body {
	font-size: 1em;
}

hr {
	border-color: #999;
}

#PubContent H2 {
	margin: 0;
}

#PubContent>.row {
	padding: 0 1em;
}

small {
	font-size: .9em;
}

img.full {
	width: 100%;
}

.t-c img {
	width: 100%;
	display: block;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

p.oneline {
	line-height: 4em;
	padding-top: 0;
	clear: both;
}

p.oneline img{
	float: left;
	width: 50px;
	margin-right: .5em;
}

p.oneline a {
	font-weight: bold;
}
.nces .sub_cats  ul li.dyn_title {
	width: 103%;
}
.nces .sub_cats ul ul li.dyn_title {
	width: 103.85%;
}

.container {
    max-width: 1030px;
    width: 100%;
}
.content.sbir{
	padding-top: 1px;
}
.container .container { max-width: none;}

div.container.head {
	margin-top: 5em;
}

.site_search form{
  font-size: 1.3em;
} 

#pubBanner {
	margin-bottom: 2em;
}

#pubBanner .pubBannerTitle a.BannerTitling {
	font-size: 1.9em;
	color: #000;
	padding-left: 0;
}
#pubBanner .pubBannerTitle {
	padding-top: 1.4em;
}

.row {
	margin-bottom: 1em;
}
.row.featuredIndex{
	margin-top: 2em;
	margin-bottom: 0em;
}

.row.featuredIndex div {
	text-align: center;
}

.row.featuredIndex a {
	font-size: 1.5em;
}

.row.featuredIndex a img{
	width: 100%;	
	margin-bottom: .5em;
}
.sbir .whats_new_content .post .timestamp  {
	width: 10%;
}
.sbir .whats_new_content .post .post_text {
	width: 87%;
}
.row a img {
	border: 1px solid #084782;
}

.sidebar .container a img, .oneline a img {
	border: none;
}

.row.featured  {
	margin-bottom: 2em;
}
.row .rowImg {
	padding-right: 0;
	padding-left: 0;
}
.row .rowImg img{
	border: none;
	width: 100%;	
}
.row.tiles .rowImg img{
	border: none;
	width: 90%;
	margin: 0 5%;
	border: 1px solid #084782;
}

.surveyContent {
	padding-left: 1.5em;
	padding-right: 0;
}

.surveyContent p{
	padding-left: 0;
	padding-right: 0;
}

.GreenText {
	display: none;
}

.sidebar { 
	margin: 0 0 1em 0;
}

.sidebar .container {
	padding-top: 1em;
	margin-bottom: 2em;
	padding: 0;
	border: 1px solid #084782;
}

.sidebar .container {
	padding-top: 1em;
	margin-bottom: 2em;
	padding: 0;
	border: 1px solid #084782;
}
.sidebar .container p {
	font-size: 1.2em;
	margin-bottom: .5em;
	padding: .5em 1em 0 1em;
	overflow-wrap: break-word;
}

#PubContent .sidebar .container h2 {
	margin-top: 0;
	padding: .5em 1em;
	background: #084782;
	color: #fff;
}

#PubContent .surveyContent h2 {
	margin-top: .25em;
	margin-bottom: .25em;
}

#PubContent  h3 {
	font-weight: bold;
	font-size: 1.3em;
    color: #333333;
    padding-bottom: .5em;
	margin: 0;
}

#PubContent .sidebar h3 {
	font-size: 1.6em;
	margin-bottom: .5em;
}

#PubContent>.row {
	padding-left: 0;
	padding-right: 0;
}

#PubContent .row ul {
	font-size: 1.3em;
	padding-left: 1.2em;
}

#PubContent .row li {
	margin-bottom: auto;
}

#PubContent .row ol {
	font-size: 1.3em;
	padding-left: 1.9em;
} 
#PubContent .row ul#sidewinder {
	padding-left: 0;
}
#PubContent .row #sidecontainer ul#sidewinder li  {
	padding-left: 0;
	background: none;
}
#PubContent .row ul#subwinder {
	font-size: 1em;
	padding-left: 1.5em;
	padding-top: .5em;
	list-style-type: disc;
}

#MenuLeft ul ul#subwinder li {
	background: none;
	padding-left: 0;
	padding-top: 0;
}

.sidebar ul {
	padding-left: 2em;
}
.sidebar ul li {
}

.container .surveyContent, #PubContent .row .col-md-6 {
	border-left: 1px solid #999;
	padding-left: 3em;
}

.ies .content .section_head {
	background: #084782;
	color: #fff;
	margin-top: 1em;
	padding-left: .5em;
	padding-top: .5em;
}

#PubContent .row .col-md-6 p {
	padding-left: 0;
	padding-right: 0;
}

.container .nav ul {
	list-style-type: none;
	margin-left: 0;
}

.successTitle {
	background: #3d415f;
	color: #fff;
	padding: .5em;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 1em;
}

ul.archive.hidden {
	display: none;
}

a.expand + ul {
	margin-top: 1em;
}

a.expand { 
	font-size: 1.4em;
	font-weight: bold;
	padding-left: 18px;
	margin-bottom: 1em;
}

a.expand.openList {
	background: url("/sbir/images/plus.png") left no-repeat;
}
a.expand.closeList {
	background: url("/sbir/images/minus.png") left no-repeat;
}